[Desktop Entry]
Type=Application
Icon=agent
Exec=kcmshell useragent
DocPath=kcontrol/user-agent.html

X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=useragent

Name=User Agent
Name[ca]=Agent d'usuari
Name[cs]=Uživatelský agent
Name[da]=Brugeragent
Name[eo]=Uzantoagento
Name[es]=Agente de Usuario
Name[et]=Kasutajaagent
Name[fi]=Käyttäjäagentti
Name[fr]=Agent utilisateur
Name[gl]=Axente de Usuario
Name[he]=ןפדפד יוהיז
Name[hu]=Böngészőtípus
Name[is]=Auðkenni vafra
Name[it]=User agent
Name[ja]=ユーザエージェント
Name[ko]=사용자 에이전트
Name[lt]=Abonentas
Name[lv]=Lietotāja Aģents
Name[mk]=Агент
Name[nl]=Gebruikersagent
Name[no]=Brukeragent
Name[no_NY]=Brukaragent
Name[oc]=Agent d'usuari
Name[pl]=Program użytkownika
Name[pt]=Agente do Utilizador
Name[pt_BR]=Agente de usuários
Name[ro]=Agent utilizator
Name[ru]=Псевдонимы броузера
Name[sl]=Uporabniški agent
Name[sv]=Användaragent
Name[ta]=ÀÂÉ÷ ¯¾Å¢Â¡Ç÷
Name[tr]=Kullanıcı Aracısı
Name[uk]=Агент користувача
Name[zh_CN.GB2312]=用户代理
Name[zh_TW.Big5]=使用者代理端

Comment=You can control what your Browser's "User Agent" is reported as here
Comment[ca]=Aquí podeu controlar com s'informarà de "l'agent d'usuari" del vostre fullejador
Comment[cs]=Zde je možné provést nastavení "Uživatelského agenta"
Comment[da]=Du kan kontrollere hvad din netsøgers "brugeragent" rapporteres som her
Comment[de]=Hier können Sie die "User Agent"-Kennung des Browsers einstellen
Comment[el]=Εδώ μπορείτε να ελέγξετε τι "User Agent" θα αναφέρει ο φυλλομετρητής σας.
Comment[eo]=Vi povas indiki tie ĉi, kiel prezentu sin la uzantoagento de via TTT-legilo
Comment[es]=Aquí puede controlar lo que su Navegador refleja como "Agente de Usuario"
Comment[et]=Sinu brauseri kasutajaagendi nime konfiguratsioon
Comment[fi]=Voit muokata selaimesi verkossa näyttämää "Käyttäjäagenttia"
Comment[fr]=Définition de la valeur "Agent utilisateur" de votre navigateur
Comment[gl]=Pode controlar a cadea que informa do "Axente de Usuario" do seu navegador
Comment[he]=ןפדפדה יוהיז רותב חוודמ היהי המ עובקל ךתורשפאב ןאכ
Comment[hr]=Ovdje možete podesiti "User Agent" kfm preglednika, ako želite naravno
Comment[hu]=Itt lehet megadni, hogy a böngésző hogyan azonosítsa magát
Comment[is]=Stilla hvernig vafrinn auðkennir sig til vefþjóna.
Comment[it]=Qui puoi controllare lo"User agent" del tuo browser
Comment[ja]=ここであなたのブラウザ"ユーザエージェント" を設定します
Comment[ko]=브라우저에 쓰이는 "사용자 에이전트"가 어떤 일을 하는지 조절할 수 있습니다
Comment[lt]=Čia jūs galite kontroliuoti ką jūsų naršyklė siunčia serveriui User Agent antraštėje savo identifikavimui
Comment[lv]=Jūs varat kontrolēt vai jūsu Pārlūks "Lietotāja Aģents" tiek noteikts kā šeit
Comment[mk]=Контрола на "Агент" во вашиот разгледувач како што е тука пријавен
Comment[nl]=Hier kunt u bepalen hoe de "Gebruikersagent" van uw browser word weergegeven.
Comment[no]=Her kan du bestemme hva webleserens brukeragent skal kalle seg.
Comment[no_NY]=Her kan du velja kva nettlesaren skal identifisera seg som
Comment[oc]=Aqui podetz controlar com s'informara de "l'agent d'usuari" d�u vostre navigador
Comment[pl]=Można tu skonfigurować jaki "Program użytkownika" (pole "User Agent") ma podawać Twoja przeglądarka
Comment[pt]=Configuração de como é que o navegador se identifica ao exterior
Comment[pt_BR]=Você pode controlar aqui como o "Agente de usuário" do seu navegador é reportado
Comment[ro]=Controlaţi ce "User Agent" este declarat de navigatorul de web
Comment[ru]="User Agent" - псевдонимы броузера
Comment[sk]=Tu môžete nastaviť premennú "User Agent" prehliadača stránok
Comment[sl]=Tu lahko določite kot kateri "Uporabniški agent" se bo predstavil vaš brskalnik
Comment[sr]=Ovde možete podesiti kako će se vaš pretraživač "predstaviti"
Comment[sv]=Här kan du ändra dina användaragentinställningar
Comment[ta]=­í§¸ ¯í¸û ¯Ä¡Å¢Â¢ý "User Agent" ±ýÉ ±ýÀ¨¾ ¸ðÎÀÎò¾Ä¡õ
Comment[tr]=Tarayıcınızın "Kullanıcı Aracısı"nın ne şekilde bildirileceğini buradan kontrol edebilirsiniz
Comment[uk]=Тут Ви можете настроїти як звітує Агент користувача для Переглядача
Comment[zh_CN.GB2312]=配置您的浏览器送出什么样的 "User Agent"
Comment[zh_TW.Big5]=你可以在此控制瀏覽器的"使用者代理端"描述

Keywords=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login
Keywords[ca]=Agent d'usuari,Fullejador,Internet,WWW,Xarxa,agent,lligams,servidor,login
Keywords[cs]=Uživatelský agent,Prohlížeč,Internet,WWW,Síť,Agent,Vazby,Server,Login,Přihlášení
Keywords[da]=Brugeragent,Internet,www,Netværk,agent,bindinger,server,logpå
Keywords[de]=User Agent,Internetprogramm,Browser,Internet,WWW,Netzwerk,Server,Zuordnungen,Anmeldung
Keywords[el]=User Agent,Φυλλομετρητής,Internet,WWW,Δίκτυο,agent,bindings,δ�ακομιστής,login
Keywords[eo]=uzanto,agento,TTT,Interreto,WWW,reto,asocioj,servilo,saluto
Keywords[es]=Agente de Usuario,Navegador,Internet,WWW,Red,agente,asociaciones,servidor,entrada,acceso
Keywords[et]=kasutajaagent,brauser,Internet,WWW,võrk,agent,seosed,server,sisselogimine
Keywords[fi]=Käyttäjäagentti,Selain,Internet,WWW,Verkko,agentti,sidokset,palvelin,sisäänkirjautuminen
Keywords[fr]=agent utilisateur,navigateur,WWW,réseau,agentweb,bindings,serveur,connexion,login
Keywords[he]=ןפדפד יוהיז,ןפדפד,תכרעמל הסינכ,תרש,םירושיק,יוהיז,תשר,WWW,טנרטניא
Keywords[hu]=böngészőtípus,böngésző,internet,WWW,hálózat,azonosító,hozzárendelések,kiszolgáló,bejelentkezés
Keywords[is]=Vafraauðkenning,Auðkennig,Auðkenning Vafra,Vafri,Net,Netið,bindingar,þjónn,innstimplun,innskráning
Keywords[it]=User agent,Navigazione,Browser,Internet,WWW,Rete,agent,collegamenti,server,login,accesso
Keywords[ja]=ユーザエージェント,ブラウザ,インターネット, WWW,ネットワーク,エージェント,バインディング,サーバ,ログイン
Keywords[ko]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,사용자 에이전트,사용자 도우미,브라우저,네트워크,에이전트,도우마,바인딩,서버,로그인,로긴,인터넷
Keywords[lt]=Abonentas,Naršyklė,Internet,WWW,Tinklas,agentas,sietis,serveris,registracija
Keywords[lv]=Lietotāja Aģents,Pārlūks,Internets,WWW,Tīkls,aģents,sasaistes,serveris,pieteikšanās
Keywords[nl]=user agent,browser,Internet,www,netwerk,gebruikersagent,agent,bindingen,server,login
Keywords[no]=Brukeragent,Weblesing,Internet,Internett,vev,WWW,Nettverk
Keywords[no_NY]=brukaragent,nettlesar,internett,WWW,verdsveven,nettverk,agent,tenar,innlogging
Keywords[pl]=User Agent,program użytkownika,przeglądarka,Internet,WWW,sieć,agent,powiązania,serwer,login
Keywords[pt]=agente do utilizador,navegador,internet,WWW,rede
Keywords[pt_BR]=Agente de usuário,navegador,Internet,WWW,Rede,agente,ligações,servidor,login
Keywords[ro]=agent utilizator,User Agent,navigator,browser,Internet,WWW,reţea,agent,asocieri,server,logare
Keywords[sk]=User Agent,Prehliadač,Internet,WWW,Sieť,agent,server,login,prihlásenie
Keywords[sl]=uporabniški agent,brskalnik,internet,WWW,splet,omrežje,strežnik,prijava
Keywords[sv]=Användaragent,Webbläsare,Internet,WWW,Nätverk,agent,bindningar, server,inloggning
Keywords[tr]=Kullanıcı Aracısı,Tarayıcı,İnternet,WWW,Ağ,giriş,sunucu,aracı
Keywords[uk]=агент користувача,переглядач,Інтернет,WWW,мережа,агент,прив'язки,сервер,реєстрація
Keywords[zh_CN.GB2312]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,用户代理,浏览,网络,代理,关联,服务器,登录
